Package: org.gradle.model

## [Java] Annotation Type Path

- org.gradle.model.Path

- Specifies a model path on a parameter

- - ### Element Summary

    Required Element Summary
    Type | Name and Description
    --- | ---
    `String` | `value`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Element Detail

    - #### public String value